Bug 841052 - HP ProLiant DL380 G7 Server - Rear VGA Port Does Not Display any Output After Booting from 2.6.33.9-rt31.75.el6rt.x86_64 and kernel-2.6.33.9-rt31.66.el6rt.x86_64 Issue
HP ProLiant DL380 G7 Server - Rear VGA Port Does Not Display any Output After...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Real Time Maintenance
David Sommerseth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 21:34 EDT by mjin
Modified: 2016-05-22 19:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-08 17:02:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mjin 2012-07-17 21:34:09 EDT
Description of problem:

An issue has been encountered where a DL380 G7 server may not display any output via the rear side VGA port when running rhel6.2 64-bit with rt31.66 and rt31.75 kernel, yet the all pors will work fine with X-window sometimes.
This issue was not encountered in rhel6.2 with non rt kernel on the tests. However, same issue happended on SLES (SUSE Linux Enterprise Server) 11 SP1 64-bit.

Solution

not known.


Version-Release number of selected component (if applicable):

kernel-rt-2.6.33.9-rt31.66.el6rt.x86_64                     
kernel-rt-debug-2.6.33.9-rt31.66.el6rt.x86_64               
kernel-rt-debug-devel-2.6.33.9-rt31.66.el6rt.x86_64         
kernel-rt-devel-2.6.33.9-rt31.66.el6rt.x86_64               
kernel-rt-firmware-2.6.33.9-rt31.66.el6rt.noarch            
kernel-rt-trace-2.6.33.9-rt31.66.el6rt.x86_64               
kernel-rt-trace-devel-2.6.33.9-rt31.66.el6rt.x86_64         
kernel-rt-vanilla-2.6.33.9-rt31.66.el6rt.x86_64             
kernel-rt-vanilla-devel-2.6.33.9-rt31.66.el6rt.x86_64       


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:

rhel6.2
--------------------------------------------------------------------
                  X window in use           Xwindow not in use

front VGA port       ok                          ok
Rear VGA port        ok                          ok

rt31.66
--------------------------------------------------------------------
                  X window in use           Xwindow not in use

front VGA port       ok                          not work
Rear VGA port        ok                          not work




rt31.75
--------------------------------------------------------------------    
                  X window in use           Xwindow not in use

front VGA port       ok                          ok
Rear VGA port        ok                          not work

Expected results:


Additional info:
Comment 1 Beth Uptagrafft 2012-07-18 10:08:25 EDT
kernel-rt-2.6.33.9-rt31.66 is an older RT kernel. As an additional data point, can you please try our most recent kernel, kernel-rt-3.0.30-rt50.62.el6rt?
Comment 2 mjin 2012-08-22 02:05:38 EDT
oooooooops, sorry for late reply, i don't know why i am not able to see your comment from my ticket... 
It's a production server ,so very unlikely they could upgrade their kernel .. 
But I will recommend them anyway..

Thanks
-mjin
Comment 6 Beth Uptagrafft 2015-04-08 17:02:51 EDT
This issue has not been updated in a while and is using an older, unsupported kernel. In addition, the corresponding customer Case 00672608 has been closed. This BZ is being closed WONTFIX.  If you believe this is still an issue on our most recent MRG-2.5 3.10 Realtime kernel, please file a new issue for further investigation.

Note You need to log in before you can comment on or make changes to this bug.